Subject: Re: LSM Joining Case Test - ANKIT KUMAR
From: ANKIT KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Dec 2019 04:23:07 -0500

| | LSM Joining Case Test

Name | ANKIT KUMAR
E-mail | [email-masked]
Phone Number | (91) 8117882855
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb as it provides all the details to the customer with options to update any incomplete data.

First I would like to ensure the customer that I am fully aware of their issue and understand their view and then continue foreward with the relevant details that I could provide.

I can understand that you are very anxious as the event dates are quite close. I have looked into your order details and we are monitoring that the seller completes the delivery of the order on time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understanding the customer's issue.
Being empathic towards the customer.
Ability to find the source of problem.
Provide relevant deatils to the customer.
Ask for any further help you could provide.
Give regards and ask for feedback.

| |

You can edit this submission and view all your submissions easily.